PROMPT 
PROMPT
PROMPT
PROMPT
PROMPT
PROMPT
PROMPT 										AGA Informatica S.r.l.
PROMPT
PROMPT
PROMPT							 Gestione Sezione Provinciale AVIS
PROMPT
PROMPT
PROMPT
PROMPT TRASFERIMENTO ARCHIVIO ACCESSI DEI DONATORI DA SOFTEAM (ORACLE)
PROMPT
PROMPT
PROMPT
PROMPT
PROMPT
PROMPT Inserire il numero (SOFTEAM) della sezione da trasferire
PROMPT
ACCEPT SEZIONE NUMBER PROMPT 'SEZIONE: '
SET HEADING OFF;
SET PAUSE OFF;
SET LINESIZE 500;
SET PAGESIZE 500;
COLUMN DINPACC FORMAT EDATE;
COLUMN DTAPRA FORMAT EDATE;
COLUMN DUIAD FORMAT EDATE;
COLUMN DPRIIADTLL FORMAT EDATE;
SPOOL ACC.TXT
SELECT 	'%', 
				NEVNACC, 
				DINPACC, 
				CPER, 
				CCAS, 
				CSAS, 
				CTIAPVS, 
				CTIAAVV,
        CPRA, 
        ACCGGORPS, 
        EAGESAACC, 
        EAGFQDACC, 
        EAGSTTACC, 
        CUTR, 
        DTAPRA, 
        PROPRA, 
        DUIAD, 
        DPRIIADTLL
FROM ACC
WHERE CSAS = &SEZIONE;
SPOOL OFF;
SET LINESIZE 79;
SET PAGESIZE 25;
SET PAUSE ON;
SET HEADING ON;
QUIT
